---
title: Découvrir la monnaie libre
description: Toutes les informations pour comprendre !
plan: ui/main-flatplan
---

## La monnaie n'est pas le fruit du travail.

La monnaie que vous avez n'est pas le fruit de votre travail.
La monnaie, c'est ce que vous accepter en **échange** du fruit de votre travail.

## Mais alors qui produit la monnaie?

Dans le système monétaire régit par les banques, ce sont les banques commerciales qui créent cette monnaie que vous utilisez tout les jours.
Le gouvernement vous le dit lui même <https://www.economie.gouv.fr/facileco/creation-monetaire-definition> \
C'est la banque qui décide qui à le droit à la monnaie, selon ses critères (généralement un max de profit).
Bien sûr cette création ne se fait pas gratuitement, il y a des intérêts à payer.
Globalement il faut rembourser plus qu'il n'y a de monnaie en circulation.

Conséquence : Course au profit, compétition, faillite pour les plus fragiles. Cette course au profit entraîne entre autres l'épuisement des ressources et de la biodiversité.

## Et la monnaie libre ?

Dans le système de la monnaie libre la monnaie est créé à parts égales pour tous les membres, sans dette et sans intérêt à rembourser.
Chaque membre créant sa propre portion de monnaie, c'est en quelque sorte un revenu de base, ce n'est pas un revenu de subsistance.
La création permanente de monnaie, allège la peur de l'avenir, et favorise un comportement de collaboration et d'entraide.

## En video

La monnaie libre sans jargon par Corinne :

<iframe src="https://player.vimeo.com/video/498611617" width="100%" height="360" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen></iframe>

17 membres expliquent la Monnaie Libre :

<iframe width="100%" height="315" sandbox="allow-same-origin allow-scripts allow-popups" src="https://tube.p2p.legal/videos/embed/ea3c06b6-134b-49da-aea2-7a8bacf97dd5" frameborder="0" allowfullscreen></iframe>

---

Explication TRM et Ğ1

TODO
